import request from '@/utils/request'

export function getOrganizeInfo(query) {
  return request({
    url: '/user/organizeInfo',
    method: 'get',
    params: query
  })
}

export function updateOrganizeInfo(data) {
  return request({
    url: '/user/update',
    method: 'post',
    data
  })
}

export function changePassword(data) {
  return request({
    url: '/user/changePassword',
    method: 'post',
    data
  })
}

